Скачать MetaTrader 5

Работает ли МТ4 Mobile под wm 5.0/6.0

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Forex Trader
114283
Forex Trader  
Ни в одном руководстве точно не перечислены ОС, под которыми может работать МТ для КПК. Под WM 2003SE работает замечательно, однако как работает под wm 5.0 и 6.0? Как показывает практика, ввиду новой огранизации памяти в этих ОС, некоторые программы могут работать некорректно (или не работать вообще). Т.к. я собираюсь менять свой кпк на новый (с 5.0 и возможностью апдейта до 6.0), хотел бы заранее об этом знать.
Forex Trader
114283
Forex Trader  
Да, MetaTrader 4 Mobile работает под Windows Mobile 5.0 и 6.0.
Forex Trader
114283
Forex Trader  
Спасибо :) Это очень хорошо.
Forex Trader
114283
Forex Trader  
Случайно кто-нибудь знает можно ли скопировать профиль с МТ4 на MT4 Mobile?
Forex Trader
114283
Forex Trader  
Ни в одном руководстве точно не перечислены ОС, под которыми может работать МТ для КПК. Под WM 2003SE работает замечательно, однако как работает под wm 5.0 и 6.0? Как показывает практика, ввиду новой огранизации памяти в этих ОС, некоторые программы могут работать некорректно (или не работать вообще). Т.к. я собираюсь менять свой кпк на новый (с 5.0 и возможностью апдейта до 6.0), хотел бы заранее об этом знать.


согласен, и честно говоря мало кого из нас интересуют сами по себе мобильные операционные системы, и какая из них более поздняя :)) пожалуй поэтому можно было подробнее написать о подходящих ОС на страничке "Скачать MetaTrader 4" подскажите пожалуйста, будет ли работать терминал на коммуникаторе Sony Ericsson P990i на системе Symbian 9.1
MetaQuotes Software Corp.
Модератор
183635
MetaQuotes Software Corp.  
Ни в одном руководстве точно не перечислены ОС, под которыми может работать МТ для КПК. Под WM 2003SE работает замечательно, однако как работает под wm 5.0 и 6.0? ...

Руководство опубликовано по адресу http://www.metaquotes.ru/files/metatrader4mobile_ru.chm

"Начало работы" (первая страница руководства) содержит следующий текст:
"Мобильный терминал может работать под управлением операционных систем Microsoft Pocket PC 2002 и выше (в том числе Microsoft Windows Mobile 2003 и Microsoft Windows Mobile 5.0)."
MetaQuotes Software Corp.
Модератор
183635
MetaQuotes Software Corp.  
... пожалуй поэтому можно было подробнее написать о подходящих ОС на страничке "Скачать MetaTrader 4"

Такой текст есть на странице скачивания:
"Для работы MetaTrader 4 Mobile необходим КПК Pocket PC с операционной системой Microsoft Windows Pocket PC 2002 или выше."

подскажите пожалуйста, будет ли работать терминал на коммуникаторе Sony Ericsson P990i на системе Symbian 9.1

Нет. Также нет планов по поддержке этой операционной системы.
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий